#============================================================#

# Включить\Выключить PowerPack?
# По умолчанию: False = Выключено
PowerPakEnabled = False
# При включении будет работать ниже Функции
# ------------------------------------------

# ------------------------------------------
# Включить\выключить мод?
# По умолчанию: False = Выключено
EngraveEnabled = False
# ID итема которые будет братся за услугу
EngravePriceItem = 57
# Количество Итемов будет братся за услугу
EngravePrice = 10000
# Максимум итемов чар может положить
EngraveMaxItemsPerChar = 0
# Удалять последнии итемы
EngraveClearLostItems = False
# Какие грейды поддерживаются
EngraveAllowGrades = a b c s
EngraveExcludeItems = 
# Спавнить NPC
EngraveSpawnNpc = True
# Координаты где будет спавнится NPC
EngraveNpcLocation = 82270 149660 -3495
EngraveAllowDestroy = False
# ------------------------------------------

# ------------------------------------------
# HTML даннои команды находится: Data/Html/PowerPack/Buffer/buffer.html
# Включить\выключить команду?
BufferEnabled = False
# Команда по умолчанию: .buff
BufferCommand = buff
# Стоимость Услуги
BufferPrice = 1000
BufferUseBBS = True
# Запрет использования команды в зонах
BufferExcludeOn = RB OLYMPIAD PVP SIEGE EVENT ATTACK
# ------------------------------------------

# ------------------------------------------
# HTML даннои команды находится: Data/Html/PowerPack/GateKeeper/70023.html
# Включить\выключить команду?
GKEnabled = False
# При вводе команды вылазить Окно с телепортом
# Команда по Умолчанию: .globalgk
GKCommand = globalgk
GKUseBBS = True
# Запрет использования команды в зонах
GKExcludeOn = RB OLYMPIAD PVP SIEGE EVENT ATTACK
GKTimeout = 10
GKPrice = -1
# ------------------------------------------

# ------------------------------------------
# HTML даннои команды находится: Data/Html/PowerPack/Gm-shop/gmshop.html
# Включить\выключить команду?
GMShopEnabled = False
# Команда по умолчанию: .gmshop
GMShopCommand = gmshop
GMShopUseBBS = True
# Запрет использования команды в зонах
GMShopExcludeOn = RB OLYMPIAD PVP SIEGE EVENT ATTACK
# ------------------------------------------

# ------------------------------------------
# HTML даннои команды находится: Data/Html/PowerPack/Donate/Donate.html
# Включить\выключить команду?
DonateEnabled = False
# Команда по умолчанию: .donate
DonateCommand = donate
DonateUseBBS = True
# Запрет использования команды в зонах
DonateExcludeOn = RB OLYMPIAD PVP SIEGE EVENT ATTACK
# ------------------------------------------

# ------------------------------------------
# Включить\выключить мод?
XMLRPCEnabled = False
# Этот мод позволяет при голосовании находится в игре
# При этом получить бонус однозначно
# Вписуем Хост:
XMLRPCHost = localhost
# Вписуем Порт
XMLRPCPort = 7000
XMLRPCKeys = KEY1 KEY2 KEY3
# ------------------------------------------

# ------------------------------------------
# Включить\Выключить WEB сервис?
WebServerEnabled = False
# Вписываем Хост
WebServerHost = localhost
# Вписываем Порт
WebServerPort = 8080
# ------------------------------------------

# =============================================#
#                    L2 Top                    #
#==============================================#

# Включить/Выключить систему автоматического начисления голосов
L2TopRuEnable = False
# Сколько минут между проверками 
L2TopRuDelay = 1
# Префикс сервера
L2TopRuServerPrefix = 
# Ссылка для проверки голосов за голосование через сайт
# В данном примере указана абочая ссылка 
L2TopRuWebURL = http://l2top.ru/editServ/?adminAct=lastVotes&uid=5210&key=9095f2e9e282363270f695eb07421075
# Сcылка для проверки голосов за голосование через СМС
L2TopRuSMSURL = http://l2top.ru/editServ/?adminAct=lastVotes&uid=5210&key=9095f2e9e282363270f695eb07421075
# Награда за голосование через сайт(Ид итема)
L2TopRuWebRewardItemId = 6673
# Количество итемов за голосование через сайт
L2TopRuWebRewardItemCount = 1
# Награда за голосование через СМС(Ид итема)
L2TopRuSMSRewardItemId = 6673
# Количество итемов за голосование через СМС
L2TopRuSMSRewardItemCount = 1
L2TopRuSMSRewardMultiVote = True